/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #0F0D1A;
    --color-surface: #2E2A44;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #4F25F3;
    --color-secondary: #222031;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-6fddfaf8 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-270721b3 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-f4095ba2 { padding: 0; }
.g-8cf5e0a7 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-8cf5e0a7:hover { text-decoration: underline; }
.g-7a038343 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-7a038343::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-7a038343 span { position: relative; z-index: 2; }
.g-7a038343:hover::before { filter: brightness(80%); }
.g-adb32902 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-532363bf { color: var(--color-text); }
.g-532363bf::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-532363bf:hover { color: var(--color-text-light); }
.g-532363bf:hover::before { background-color: var(--color-primary); }
.g-e4af7294 { text-decoration: none; }
.g-4822547f { width: 100%; }
.g-d49e2f03 { white-space: nowrap; }
.g-de37238e { aspect-ratio: 16/10; }
.g-683dbfa4 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-f55f18e1 { height: var(--size-xl); }
.g-69be0653 { min-height: 130px; resize: vertical; }
.g-c0f6ce5e img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-39f22b8a { border-radius: var(--b-radius); }
.g-83f66813 { overflow: hidden; }
.g-57e1d563 { box-shadow: var(--shadow); }
.g-179149ba { box-shadow: var(--shadow-1); }
.g-e0a1adc3 { color: var(--color-bg); }
.g-a6d5a91d { color: var(--color-surface); }
.g-eb507c60 { color: var(--color-text); }
.g-ce7d2f63 { color: var(--color-text-description); }
.g-8cafdee1 { color: var(--color-text-light); }
.g-e3da25b4 { color: var(--color-primary); }
.g-470d9e79 { color: var(--color-secondary); }
.g-aaf31975 { background-color: var(--color-bg); }
.g-3912c1fc { background-color: var(--color-surface); }
.g-b95f93de { background-color: var(--color-text); }
.g-5f96d560 { background-color: var(--color-text-description); }
.g-facab07b { background-color: var(--color-text-light); }
.g-baf53756 { background-color: var(--color-primary); }
.g-bfda6aaa { background-color: var(--color-secondary); }
.g-800f802a { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-3508237d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-ffa0852d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-5c61922e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-b41ca6b2 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-b038698b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-e92bc416 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0f6ed090 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-f4a3d56e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-454c4b90 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-b0a82f54 { font-weight: bold; }
.g-803299e7 { margin-top: var(--size-xxs); }
.g-c322d6f5 { margin-top: var(--size-xs); }
.g-4827599a { margin-top: var(--size-s); }
.g-46937181 { margin-top: var(--size-m); }
.g-aebdfc9b { margin-top: var(--size-l); }
.g-5e51a6b4 { margin-top: var(--size-xl); }
.g-a286cf52 { margin-bottom: var(--size-xxs); }
.g-8270feaa { margin-bottom: var(--size-xs); }
.g-3f42b867 { margin-bottom: var(--size-s); }
.g-b050a617 { margin-bottom: var(--size-m); }
.g-c9a651cd { margin-bottom: var(--size-l); }
.g-197195c6 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-adb32902 { min-height: var(--size-m); }
 }